<!DOCTYPE html>
<!-------------------------------------
--FORMULARIO--
CREADORS: Quim Delgado i Arnau Amat
GRUP: ASIXc 1B
FITXER: formulario.html
-------------------------------------->
<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/css_index.css" />
	<title>DELICIAS KITCHEN</title>
</head>
<body>
	<header class="logo">
		<img src="../imagenes/Logo-Delicias.png" alt="Logo-Delicias">
	</header>
	<nav>
		<ul>
			<li class="menu">
				<a href="../index.html">INICIO</a>
			</li>
			<li class="menu">
				<a href="../sobre_mi/sobre_mi.html">SOBRE MÍ</a>
			</li>
			<li class="menu">
				<a href="../listado/listado.html">RECETAS</a>
			</li>
			<li class="menu">
				<a href="formulario.html">CONTACTO</a>
			</li>
			<li class="menu">
				<a href="../index.html">OTRAS COSAS</a>
			</li>
		</ul>
	</nav>
	<main>
		<section>
             <form action="index.html" method="get">
                <label class="bolder" for="fecha">Fecha</label><br>
                <input type="date" id="fecha" name="fecha" required><br><br>
                <label class="bolder" for="name">Nombre Completo</label><br>
                <input type="text" required name="name" id="name"><br><br>
    
                <label class="bolder" for="comment">Comentario</label><br>
                <input type="comment" required id="comment" name="comment"><br><br>
                
                <label class="bolder" for="nombre_receta">Nombre de la nueva receta</label><br>
                <input type="comment" id="nombre_receta" name="nombre_receta" required><br><br>
                
				<label class="bolder" for="receta">Receta</label><br>
                <input type="text" id="receta" name="receta" required><br>
                <small class="bolder"> Escribe la receta paso por paso</small><br><br>
                
				<!--Dificultad-->
				<label class="bolder" for="dificultad">Dificultad</label><br>
                <input type="radio" id="dificultad" name="dif" required>
                <label>Fácil</label>
                <input type="radio" id="medio" name="dif">
                <label>Medio</label>
                <input type="radio" id="dificil" name="dif">
                <label>Difícil</label><br><br>
				
				<!--Categorías-->
				<label class="bolder" for="categoria">Categorías</label><br>
                <input type="checkbox" id="Aventuras" name="c">
                <label>Cocina tradicional</label>
                <input type="Checkbox" id="Deporte" name="c">
                <label>Vegetariana</label>
				<input type="Checkbox" id="Deporte" name="c">
                <label>Celíacos</label><br><br>
    		</form>
		</section>
	</main>
	<footer>
		<ul>
			<li class="social">
				<a href="https://www.facebook.com/" target="_blank">FACEBOOK</a>
			</li>
			<li class="social">
				<a href="https://twitter.com/" target="_blank">TWITTER</a>
			</li>
			<li class="social">
				<a href="https://www.instagram.com/" target="_blank">INSTAGRAM</a>
			</li>
			<li class="social">
				<a href="https://www.pinterest.com/" target="_blank">PINTEREST</a>	
			</li>
			<li class="social">
				<a href="http://www.gmail.com">EMAIL</a>			
			</li>
			<li class="social">
				<a href="https://www.rssboard.org/" target="_blank">RSS</a>
			</li>
		</ul>
	</footer>	
</body>
</html>